.receive_input{
	overflow: hidden;
	margin: 0 20px;
	margin-bottom:50px;
}

.receive_input .receive_label{
	width:165px;
	float:left;
	text-align: right;
	font-size:20px;
	line-height:40px;
}

.receive_input .receive_text{
	width:145px;
	float:left;
	text-align: left;
	font-size:20px;
	height:24px;
	padding:2px;
	border:1px solid #c9c9c9;
	margin-top:4px;
	color:#333;
	font-size:18px;
	line-height:24px;
	margin-left:5px;
}

.receive_input .receive_label_tip{
	float:left;
	text-align: right;
	font-size:20px;
	line-height:40px;
	margin-left:5px;
}

.receive_input a{
	line-height:48px;
	color:#999;
	text-decoration: underline;
	margin-left:10px;
}